#inner-page-wrapper {
	overflow: hidden;
	margin-bottom: 0 !important;
}

.ip-contact {
	position: relative;
	z-index: 1;
	padding-bottom: 54px;
	margin-bottom: 30px
}

.contact-wrap {
	max-width: 1140px;
	margin: 0 auto;
}

#content .entry-title {
	display: none;
}

.contact-inner {

}

.contact-left {
	padding-top: 130px;
}

.contact-form {
	position: relative;
}

#content .contact-form p {
	font-size: 16px;
	margin: 20px 0 40px;
}	

#content .contact-form {
	font-size: 0;
	position: relative;
	width: 550px;
	max-width: 100%;
	margin: 48px 20px 0 auto;
}

#content .contact-form h2 {
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: .03em;
	text-transform: uppercase;
	color: #000000;
}

#content .contact-form h2 span {
	display: block;
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: .025em;
	color: #7e7e7e;
	margin-top: 12px
}

#content .contact-form form {
	position: relative;
	display: flex;
	flex-flow: row wrap;
	margin: 0
}

#content .contact-fields {
	width: 100%;
	display: block;
	margin-bottom: 12px;
	position: relative;
	padding: 0 5px
}

#content .contact-small {
	width: 50%;
}

#content .contact-form input[type=text],
#content .contact-form input[type=email],
#content .contact-form textarea {
	font-size: 14px;
	width: 100%;
	font-weight: 300;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: 0 0;
	height: 50px;
	color: #636363;
	padding: 0;
	border-radius: 0;
	resize: none;
	border: none;
	border-bottom: solid 1px #a5a5a5;
	outline: 0;
	text-transform: uppercase;
}

#content .contact-fields.contact-textarea textarea {
	padding-top: 16px;
	height: 75px
}

#content .contact-fields.contact-textarea {
	height: 75px;
	position: relative;
	margin-bottom: 10px;
	width: 100%
}

#content .contact-fields.contact-submit {
	width: 100%;
	margin-top: 30px
}

#content .contact-fields input[type=submit] {
	-webkit-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	outline: none;
	border: none;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: auto;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: .025em;
	text-transform: uppercase;
	background: 0 0;
	padding-right: 50px;
	background: url(../images/spritesheet.png) no-repeat 40px center;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

#content .contact-fields.contact-textarea input.wpcf7-form-control.wpcf7-submit:hover {
	color: var(--primary-color)
}

#content .contact-form div.wpcf7 .ajax-loader {
	margin: 0 auto!important;
	display: block
}

#content .contact-form span.wpcf7-not-valid-tip {
	font-size: 12px
}

#content .contact-form span.wpcf7-form-control-wrap {
	display: block
}

#content .contact-form div.wpcf7-response-output {
	margin: 0;
	position: absolute;
	width: 100%;
	bottom: -28px;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	background: #fff;
	padding: 0;
}

.contact-right {

}

.contact-img {

}

.contact-img img {
	width: 100%;
}

.contact-info {
	background: #161616;	
	padding: 50px 0;
    position: relative;
    /*margin-left: 60px;*/
    margin-top: -130px;
    width: 100%;
}

.contact-logo {
	display: flex;
	align-items: center;
	justify-content: center;
}

.contact-logo img {
	width: auto;
	margin: 0 2%;
    max-height: 65px;
}


#content .contact-info ul {
	padding: 0 50px;
    margin: 50px 0 0;
}

.contact-info li {
	display: flex;
	align-items: center;
	margin: 10px 0;
	color: #fff;
}

.contact-info li:last-child {
	align-items: flex-start;
}

.contact-info li span {
	font-size: 14px;
	color: #ffffff;
	margin-right: 15px;
}

.contact-info li span.ai-font-envelope {
	font-size: 10px;
}

.contact-info li span.ai-font-location-c {
	font-size: 18px
}

.contact-info li a {
    font-size: 14px;
    color: #ffffff;
    line-height: 1.2;
    letter-spacing: 0.100em;
    position: relative;
}

[data-aios-staggered-parent=true]:not([data-aios-reveal-mobile=true]) {
	overflow: visible;
}

.contact-info li:first-child {
	flex-flow: column;
  align-items: flex-start;
  line-height: 1.5;
}

@media only screen and (max-width:1440px) {}

@media only screen and (max-width:1366px) {
	.contact-wrap {
    	max-width: 1050px;
    }
}

@media only screen and (max-width:1366px) {
	.contact-wrap {
    	max-width: 850px;
    }
}

@media only screen and (max-width:991px) {
	.contact-left {
	    padding-top: 0;
	}
	#content .contact-form {
		margin: 0 auto 50px;
		padding: 13px 0 16px
	}
	.contact-right {
    	max-width: 600px;
    	margin: auto;
    	padding-right: 60px;
    }
	#content .contact-img img {
		margin: 0 auto
	}
}

@media only screen and (max-width:767px) {}

@media only screen and (max-width:567px) {}

@media only screen and (max-width:480px) {
	#content .contact-form h2 {
    	font-size: 38px;
    }
	.contact-right {
		padding-right: 15px;
	}
	.contact-info {
		margin-left: 15px;
	}
	#content .contact-info ul {
    	padding: 0 15px;
    }
    .contact-info li span {
    	margin-right: 8px;
    }
    .contact-info li a {
    	font-size: 13px;
    }
}